.c-dropdown{
    position: relative;
    font-size: 11px;
    outline: none;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.c-dropdown.right{
    float: right;
}

.c-dropdown__trigger{
    text-decoration: none !important;
    display: inline-block;
    margin-bottom: 2px;
    cursor: pointer;
}

.c-dropdown__dropdown-menu{
    left: 0;
    position: absolute;
    background: #fff;
    box-shadow: 0 1px 4px rgba(0,0,0,.3);
    z-index: 100;
    padding: 7px 0;
    display: none;
}
.c-dropdown.right .c-dropdown__dropdown-menu{
    left: auto;
    right: 0;
}
.c-dropdown__dropdown-menu > li > a{
    display: block;
    padding: 2px 8px;
    text-decoration: none;
    white-space: nowrap;
    cursor: pointer;
}
.c-dropdown__dropdown-menu > li > a:hover{
    background: #ebebeb;
}
